<?php

return [
    'response' => [
        'store' => 'اطلاعات با موفقیت ذخیره شده',
        'update' => 'اطلاعات با موفقیت به روز رسانی شده',
        'destroy' => 'اطلاعات با موفقیت حذف شده',
        'success' => 'عملیات با موفقیت انجام شد',
        'not-found' => 'اطلاعاتی یافت نشد',
        'forbidden' => 'خطلای اجازه دسترسی',
    ],
    'course-student' => [
        'remaining-is-full' => 'ظرفیت تکمیل است',
        'student-has-course' => 'این دانشجو قبلا در این درس شرکت کرده است'
    ]

];
